### Constant

# Gio VOLUME_IDENTIFIER_KIND_CLASS

#### Declaration

    #define G_VOLUME_IDENTIFIER_KIND_CLASS "class"

#### Description

The string used to obtain the volume class with g_volume_get_identifier().

Known volume classes include `device`, `network`, and `loop`. Other classes may be added in the future.

This is intended to be used by applications to classify `GVolume` instances into different sections - for example a file manager or file chooser can use this information to show `network` volumes under a “Network” heading and `device` volumes under a “Devices” heading.